.egitimListesiWrap{margin: 0px;padding-top: 60px;}
.egitimlerListesiWrap .multiply{mix-blend-mode: unset;background: transparent;height: 250px;}
.egitimlerListesiWrap .multiply-bg{height: 250px;}
.egitimlerListesiWrap .multiply-bg::before{top: calc(100% - 15px);}


.bg-lacivert .sariTitleWrap{padding-top: 0px!important}
.sariTitleWrap{padding-top: 60px;position: relative;z-index: 1;}
.egitimDetayWrap .sariTitle{margin-top: 0px;}
.sariTitle ul{border-bottom: 1px solid #B28C3A;padding-bottom: 20px;}

.egitimIcerigiWrap .sariTitle{margin-top: 0;}

.bg-lacivert{margin-top: 0px;padding-bottom: 20px;}


.egitimlerKapak{display: flex;flex-wrap: wrap;}

.egitimCol_{margin-bottom: 30px;}
.egitimCol_ img{border-radius: 35px;}
.egitimCol_ h3{font: normal normal normal 20px/26px Space Grotesk;color: var(--white);border-bottom:1px solid #6F1FA7;padding: 8px 0px;}
.egitimCol_ .detayBtn a img{width: 20px;}

.multiply-bg::before{top: calc(100% - 16px);}

.egitimlerInformation{padding:0px;border-radius: 19px;backdrop-filter: blur(30px);-webkit-backdrop-filter: blur(30px);background: rgba(255,255,255,0.09)}
.egitimlerInformation ul{padding: 20px 15px;}
.egitimlerInformation ul li:nth-child(1){color: var(--white);}
.egitimlerInformation ul li:nth-child(1) img{filter: brightness(0) invert(100%);}

.egitimCaption{background: #FFFFFF;border-radius: 19px;font: normal normal bold 24px/30px Space Grotesk;text-align: center;color: #1B0C36;padding: 15px;}

.egitimBilgisi{color: var(--white);font: normal normal 400 18px/25px Space Grotesk}

.tekEgitmen{flex-direction: row!important;}


.egitimIcerigiWrap .sariTitle ul{border-bottom: 1px solid #B28C3A;padding-bottom: 20px;}
.egitimIcerigiWrap .sertifika table{width: auto!important;text-align: center;}
.egitimIcerigiWrap .sertifika table td{padding:0px 8px}
.egitimIcerigiWrap .sertifika table td img{margin-bottom: 8px;}

.divider{margin-top: 0px!important;}
.egitimIcerigiWrap{margin-top: 0px;}


.egitimDersGorselleri{margin-top: 45px;}
.egitimDersGorselleri .swiper-wrapper{padding-bottom: 45px;}
.egitimDersGorselleri .swiper-pagination-bullet{width: 15px;height:15px;background-color: var(--white);}


.egitimIcerigiDetayCaption{font: normal normal bold 21px/28px Space Grotesk;color: var(--white);background: #B28C3A;display: inline-flex;padding:8px}


.icerikListesiImg{width: 25%;float: left;margin: 0px 15px 15px 0px;}

.egitimIcerigiDetayList{margin-top: 45px;}
.egitimIcerigiDetayListWrap{padding: 0px;margin-bottom: 15px;}
.egitimIcerigiDetayList_{padding: 0px;margin-top: 12px;}
.egitimIcerigiDetayList_ *{color: var(--white);}
.egitimIcerigiDetayList_ table{width: 100%;}
.egitimIcerigiDetayList_ tr{border-bottom:1px solid var(--white)}
.egitimIcerigiDetayList_ tr td{padding:6px 0px;font-size: 15px;}
.egitimIcerigiDetayList_ tr td small{font-size: 11px;}
.egitimIcerigiDetayList_ tr td:not(:last-child){padding-right: 15px;}
.egitimIcerigiDetayList_ tr td:first-child{width: 70%;}
.egitimIcerigiDetayList_ tr td p{margin: 0px;}


.egitmenlerWrap{padding: 0px;display: flex;flex-wrap: wrap;}
.egitmenlerWrap .egitmen_{margin-bottom: 30px;display: flex;justify-content: stretch;flex-direction: column;overflow: hidden;padding: 0px 15px!important;}
.egitmenlerWrap .egitmen_{border: 0px solid #00000000;padding: 0px;display: flex;flex-direction: column;justify-content: stretch;border-radius: 15px;overflow: hidden;}
.egitmenlerWrap .egitmenParent_ {background: transparent linear-gradient(63deg, #EB36C0 0%, #332380 100%);padding: 0px;border-radius: 24px;overflow: hidden;}
.egitmenlerWrap .egitmenIn_ img{transition: 300ms;}
.egitmenlerWrap .egitmenIn_:hover img{transform: scale(1.1);}
.egitmenlerWrap .egitmen_ h3{padding:15px 8px;font: normal normal normal 13px/18px Space Grotesk;color: var(--white);text-align: center;transition: 300ms;}
.egitmenlerWrap .tekEgitmen.egitmen_ h3{font: normal normal normal 18px/24px Space Grotesk}
.egitmenlerWrap .egitmen_:hover .egitmenParent_{background: transparent linear-gradient(63deg, #332380 0%, #EB36C0 100%);}


.sssWrap{margin-bottom: 30px;}
.sssParent ul{border: 1px solid #B28C3A;border-radius: 21px;padding:15px 15px}
.sssParent ul:not(:last-child){margin-bottom: 30px;}
.sssParent ul li:nth-child(1){font: normal normal bold 16px/20px Space Grotesk;color: #B28C3A;padding:0px 0px;cursor: pointer;}
.sssParent ul.active li:nth-child(1){border-bottom:1px solid #B28C3A}
.sssParent ul li:nth-child(2){opacity: 0;visibility: hidden;max-height: 0px;transition: 300ms;padding:0px;font: normal normal normal 13px/18px Space Grotesk;}
.sssParent ul.active li:nth-child(2){opacity: 1;visibility: visible;height: auto;max-height: 1000px;padding:15px 0px}



.onkayitwrap{margin-top: -30px;padding-bottom: 100px;}
.onKayitForm ul{display: flex;align-items: center;justify-content: center;gap:15px;margin-top: 45px;}
.onKayitForm ul:first-of-type input{background-color: transparent;border: 1px solid #FFFFFF;border-radius: 21px;padding:25px 20px}
.onKayitForm ul:first-of-type input::placeholder{color:var(--white);font: normal normal normal 16px/22px Space Grotesk;}
.onKayitForm ul li{flex: 1;}
.onKayitForm ul li:last-child{max-width: 80px;}
.onKayitForm ul li:last-child button{background: transparent linear-gradient(90deg, #B28C3A 0%, #F1C873 100%);border-radius: 12px;padding: 10px 20px;}
.onKayitForm ul li:last-child button i{font-size: 28px;}
.onKayitForm ul:last-of-type{justify-content: flex-start;width: 100%;}
.onKayitForm ul:last-of-type li{flex: 1;max-width: inherit;font: normal normal 300 10px/14px Space Grotesk;display: flex;align-items: center;gap:8px;}
.onKayitForm ul:last-of-type li label,.onKayitForm ul:last-of-type li input{margin: 0px;}
.onKayitForm ul:last-of-type a{color: var(--white);}



@media(max-width:992px){
    .multiply{height: 200px;}
    .egitimlerListesiWrap .multiply-bg{height: 200px;}
    .egitimlerListesiWrap .sariTitle{margin-top: 55px;margin-bottom: 0px;}
}
@media(max-width:768px){
.oneCikanEgitimler > .row{margin-inline: 5px;}
.egitimBilgisi{font: normal normal 400 14px/21px Space Grotesk;}
.egitimIcerigiDetayCaption{font: normal normal bold 16px/24px Space Grotesk;}
.egitimIcerigiDetayList_ *{font: normal normal normal 13px/20px Space Grotesk;}

.oneCikanEgitimler{padding-top: 85px;}

.oneCikanEgitimlerSwiper{padding: 15px 0px 50px 0px!important;}

.sariTitle{margin-top: 0px;}
.bg-lacivert{margin-top: 0px;}
.divider{margin-top: 30px!important;}

.sssWrap{margin-bottom: 0px;}
.sssParent ul li:nth-child(1){font: normal normal bold 16px/20px Space Grotesk;padding: 6px 0px;}
.sssParent ul li:nth-child(2){font: normal normal normal 13px/20px Space Grotesk;}


.onKayitForm ul{flex-direction: column;}
.onKayitForm ul li{width: 100%;}
.onKayitForm ul:first-of-type input{padding: 20px 15px;}
.onKayitForm ul:first-of-type input::placeholder{font-size: 14px;}


.egitimWrap .row30{margin-inline: -5px;}
.egitimListesi{display: flex;flex-direction: column;gap:15px;}
.egitimlerKapak{padding: 0px;}
.sariTitleWrap{padding-inline: 30px;}

.icerikListesiImg{width: 100%;margin-right: 0px;float: none;}

.tekEgitmen{flex-direction: column!important;}
.tekEgitmen .text{padding: 0px;margin-top: 15px;}
}
